.hd_relate_info{ font-size:42px; line-height:40px; padding:0 0 4px; color:#333; border-bottom:1px solid #dedede; clear:both; margin:0 10px; }

#movie_result{ padding:10px; }
.info_movie_type{ width:100%; margin:0 auto 15px; }
.info_movie_type a{ text-decoration:none}
.info_movie_type:after{ display:block; clear: both; content:""}
.info_movie_type>a{ display:block; float:left; width:25%; }
.info_movie_type>a img{ width:100%; height:auto; display:block;}

.info_movie_type figcaption{float:left; width:73%; margin:0 0 0 2%  }
.info_movie_type figcaption h2{display:block; font-size:34px; line-height:35px; color:#336600; font-weight:normal; text-align:left}
.info_movie_type figcaption h2 a strong{ color:#ff6600;}

.info_content li{padding: 2px 0; font-size:14px; color:#666; text-align:left; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.info_content li strong{ color:#333}
.info_content li a{color:#1a8787}
.info_content li a:hover{color:#E95735}

.genres{text-align:left; margin:5px 0 0}
.genres a{ display:inline-block; padding:4px 8px; margin:0 2px 6px; border-radius:3px; background:#ff6600; color:#FFF;}
.genres a:hover{background:#c15811;}

.info_person_type{ margin:15px auto 20px}
.info_person_type ul:after{ display:block; clear:both; content:""}
.info_person_type li{ width:18%; float:left; margin:0 1% 10px}
.info_person_type li a{ display:block; width:96%; margin:auto; text-decoration:none }
.info_person_type li a img{ width:100%; height:auto; display:block;}
.info_person_type li a span{ width:100%; margin:5px auto 0; text-align: center; display:block; color:#333; font-size:16px; height: 41px; overflow: hidden;}
.info_person_type li a span em{ display:block; text-align: center; font-size:12px; color:#999; font-style:normal; font-family:"Tahoma"; line-height: normal}






@media only screen and (max-width : 768px) {

.hd_relate_info{padding:0 0 10px 4px; clear:both;}
	
.info_movie_type{ width:96%; margin:5px 0 20px 0px; box-sizing: border-box;}	
.info_movie_type>a{width:30%; margin:10px 0 0 }
.info_movie_type figcaption{width:68%; }
.info_movie_type figcaption h2{ overflow:hidden; white-space:nowrap; text-overflow: ellipsis;  font-size:40px;}

.info_content li{padding: 1px 0;}


.info_person_type li{ width:31.33%;}
.info_person_type li a span{overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.info_person_type li a span em{ font-size:14px; }

}


@media only screen and (max-width : 480px) {
.hd_relate_info{ font-size:38px; padding:10px 0 4px 4px;}
.info_movie_type figcaption h2{font-size:28px;}
}

@media only screen and (max-width : 320px) {
.hd_relate_info{ font-size:34px; }
	}







